<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.server.hosting.feature"
      label="%featureName"
      version="12.0.0.v20160308-1741"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.server.hosting"
         download-size="54"
         install-size="106"
         version="1.0.0.v20150513-1949"
         unpack="false"/>

</feature>
